@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
#header1-2 H1 {
  text-align: center;
  font-size: 46px;
}
#header1-2 P {
  color: #ffffff;
}
#ext_menu-21 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-21.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-21 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-21 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-21 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-21.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-21 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-21 .mbr-navbar__hamburger {
  color: #ffffff;
}
#form1-34 .mbr-header__text {
  color: #b8312f;
}
#msg-box4-12 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-12 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-12 .mbr-article {
  color: #ffffff;
}
#msg-box4-12 .mbr-article P {
  color: #000000;
  font-size: 19px;
}
#msg-box4-12 .mbr-article LI {
  color: #000000;
}
#ext_menu-21 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-21.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-21 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-21 .mbr-navbar__hamburger {
  color: #ffffff;
}

#msg-box2-3 .mbr-header .mbr-header__text {
  color: #252525;
  text-align: center;
  font-size: 20px;
  font-family: 'Open Sans', sans-serif;
}
#msg-box2-3 .mbr-article {
  color: #252525;
}
#msg-box4-j .mbr-header__text {
  color: #ffffff;
}
#msg-box4-j .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-j .mbr-article {
  color: #ffffff;
}
#msg-box4-j .mbr-article P {
  color: #000000;
}
#ext_menu-21 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-21.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-21 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-21 .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box4-21 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-21 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-21 .mbr-article {
  color: #ffffff;
}
#msg-box4-21 .mbr-article P {
  color: #000000;
}
#msg-box4-4 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-4 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-4 .mbr-article {
  color: #ffffff;
}
#msg-box4-4 .mbr-article P {
  color: #000000;
}
#msg-box4-4 .mbr-header__text SPAN {
  color: #ffffff;
}
#msg-box4-19 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-19 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-19 .mbr-article {
  color: #ffffff;
}
#msg-box4-19 .mbr-article P {
  color: #000000;
}
#msg-box4-18 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-18 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-18 .mbr-article {
  color: #ffffff;
}
#msg-box4-18 .mbr-article P {
  color: #000000;
}
#msg-box4-16 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-16 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-16 .mbr-article {
  color: #ffffff;
}
#msg-box4-16 .mbr-article P {
  color: #000000;
}
#msg-box4-25 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-25 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-25 .mbr-article {
  color: #ffffff;
}
#msg-box4-25 .mbr-article P {
  color: #000000;
}
#msg-box4-17 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-17 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-17 .mbr-article {
  color: #ffffff;
}
#msg-box4-17 .mbr-article P {
  color: #000000;
}
#ext_menu-21 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-21.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-21 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-21 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-21 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-21.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-21 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-21 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-21 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-21.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-21 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-21 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-21 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-21.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-21 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-21 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-a .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-a.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-a .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-a .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-d .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-d.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-d .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-d .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-k .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-k.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-k .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-k .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-n .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-n.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-n .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-n .mbr-navbar__hamburger {
  color: #ffffff;
}
